Orthocare Admin - Bug #12697

Dashboard Counts Not Updated When Completing Assessment as Guest and Logging in Later

02/07/2025 02:18 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date: 02/07/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

On the dashboard, the "Registered Users Assessment" and "Completed Assessments" counts (both Total and Today's) does not
updated when a user completes an assessment as a guest and later loggedin with an existing user account to save their progress.

History

#1 - 02/10/2025 01:17 PM - Shan Ul Habib
- File before assessment.png added

- File assessment completed.png added

- File data updated.png added

- Status changed from New to In Progress

before the assessment as guest.
before assessment.png

when | did assessment and save the progress by login.
assessment completed.png

| refresh the admin dashboard page and check the result.
data updated.png

Completed Assessments counts working fine but need to discuss registered user and un-registered assessment counts with Bharat bhai currently
count not depend on login if it is guest user on assessment result count will increase for un-registered user.

#2 - 02/11/2025 03:07 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 02/13/2025 04:40 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

before assessment.png
assessment completed.png
data updated.png
72.2 KB 02/10/2025 Shan Ul Habib
75.5 KB 02/10/2025 Shan Ul Habib
42.5 KB 02/10/2025 Shan Ul Habib
